Inhalte
Index 🔎︎

# Statistik Teil 3

## KONFIDENZ.NORM

Ergibt das (1-alpha) Konfidenzintervall zur Normalverteilung.

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

#### Syntax

KONFIDENZ.NORM(Alpha; StAbw; Größe)

Alpha ist das Niveau des Konfidenzintervalls.

StAbw ist die Standardabweichung für die Grundgesamtheit.

N ist die Größe der Grundgesamtheit.

#### Beispiel

=KONFIDENZ.NORM(0,05;1,5;100) ergibt 0,2939945977.

## KONFIDENZ.T

Ergibt das (1-alpha) Konfidenzintervall zur Student'schen t-Verteilung.

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

#### Syntax

KONFIDENZ.T(Alpha; StAbw; Größe)

Alpha ist das Niveau des Konfidenzintervalls.

StAbw ist die Standardabweichung für die Grundgesamtheit.

N ist die Größe der Grundgesamtheit.

#### Beispiel

=KONFIDENZ.T(0,05;1,5;100) ergibt 0,2976325427.

## KONFIDENZ

Ergibt das (1-alpha) Konfidenzintervall zur Normalverteilung.

#### Syntax

KONFIDENZ(Alpha; StAbw; Größe)

Alpha ist das Niveau des Konfidenzintervalls.

StAbw ist die Standardabweichung für die Grundgesamtheit.

N ist die Größe der Grundgesamtheit.

#### Beispiel

=KONFIDENZ(0,05;1,5;100) ergibt 0,29.

## KORREL

Ergibt den Korrelationskoeffizient einer zweidimensionalen Zufallsgröße.

#### Syntax

KORREL(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

#### Beispiel

=KORREL(A1:A50;B1:B50) berechnet den Korrelationskoeffizienten als Funktion der linearen Korrelation der beiden Datenmengen.

## KGRÖSSTE

Ergibt den k-größten Wert einer Datengruppe.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

KGRÖSSTE(Daten; RangC)

Daten ist die Matrix der Daten in der Stichprobe.

RangC ist der Rang des Werts. Wenn RangC eine Matrix ist, wird die Funktion zu einer Matrixfunktion.

#### Beispiel

=KGRÖSSTE(A1:C50;2) gibt den zweitgrößten Wert in A1:C50 zurück.

=KGRÖSSTE(A1:C50;B1:B5) als Matrixfunktion eingegeben ergibt eine Matrix mit dem c-größten Wert in A1:C50 mit in B1:B5 definierten Rängen.

## KKLEINSTE

Ergibt den k-kleinsten Wert einer Datengruppe.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

KKLEINSTE(Daten; RangC)

Daten ist die Matrix der Daten in der Stichprobe.

RangC ist der Rang des Wertes. Wenn RankC eine Matrix ist, wird die Funktion zu einer Matrixfunktion.

#### Beispiel

=KKLEINSTE(A1:C50;2) gibt den zweitkleinsten Wert in an A1:C50 zurück.

=KKLEINSTE(A1:C50;B1:B5) als Matrixfunktion eingegeben ergibt sich eine Matrix mit dem c-kleinsten Wert in A1:C50 mit in B1:B5 vorgegebenen Rängen.

## KRITBINOM

Ergibt den kleinsten Wert, für den die kumulierte Wahrscheinlichkeit der Binomialverteilung größer oder gleich einer bestimmten Grenzwahrscheinlichkeit ist.

#### Syntax

KRITBINOM(N; W; Alpha)

N ist die Gesamtzahl der Versuche.

W ist die Erfolgswahrscheinlichkeit eines Versuchs.

Alpha ist die Grenzwahrscheinlichkeit, die erreicht oder überschritten werden soll.

#### Beispiel

=KRITBINOM(100;0,5;0,1) ergibt 44.

## KOVARIANZ.P

Ergibt die Kovarianz einer Population für alle in den Datenpunktpaaren gebildeten Produkte.

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

#### Syntax

KOVARIANZ.P(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

#### Beispiel

=KOVARIANZ.P(A1:A30;B1:B30)

## KOVARIANZ

Ergibt die Kovarianz für alle in den Datenpunktpaaren gebildeten Produkte.

#### Syntax

KOVARIANZ(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

#### Beispiel

=KOVARIANZ(A1:A30;B1:B30)

## KURT

Ergibt die Kurtosis (Exzess) einer Datengruppe (es sind mindestens 4 Werte erforderlich).

#### Syntax

KURT(Zahl 1 [; Zahl 2 [; … [; Zahl 255]]])

Zahl 1, Zahl 2, …, Zahl 255 sind Zahlen oder Verweise auf Zellen oder Zellbereiche mit Zahlen.

Die Parameter muss mindestens vier Werte umfassen.

#### Beispiel

=KURT(A1;A2;A3;A4;A5;A6)

## LOGINV

Ergibt die Umkehrfunktion der logarithmischen Normalverteilung.

#### Syntax

LOGINV(Zahl [; Mittelwert [; StAbw]])

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse Lognormalverteilung berechnet werden soll.

MW ist der Mittelwert der Lognormalverteilung.

StAbw ist die Standardabweichung der Lognormalverteilung.

#### Beispiel

=LOGINV(0,05;0;1) ergibt 0,1930408167.

## LOGNORM.INV

Ergibt die Umkehrfunktion der logarithmischen Normalverteilung.

Die Funktion ist identisch zu LOGINV und wurde für die Kompatibilität mit anderen Office-Anwendungen eingeführt.

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

#### Syntax

LOGNORM.INV(Zahl; Mittelwert; StAbw)

Zahl (erforderlich) ist der Wahrscheinlichkeitswert, zu dem die inverse Lognormalverteilung berechnet werden soll.

Mittelwert (erforderlich) ist der Mittelwert der Lognormalverteilung.

StAbw (erforderlich) ist die Standardabweichung der Lognormalverteilung.

#### Beispiel

=LOGNORM.INV(0,05;0;1) ergibt 0,1930408167.

## LOGNORMVERT

Ergibt die Werte einer logarithmischen Normalverteilung.

#### Syntax

LOGNORMVERT(Zahl [; Mittelwert [; StAbw [; Kumuliert]]])

Zahl ist der Wahrscheinlichkeitswert, zu dem die Lognormalverteilung berechnet werden soll.

Mittelwert (optional) ist der Mittelwert der Lognormalverteilung.

StAbw (optional) ist die Standardabweichung der Lognormalverteilung.

Kumuliert (optional) = 0 berechnet die Dichtefunktion, = 1 berechnet die Verteilung.

#### Beispiel

=LOGNORMVERT(0,1;0;1) ergibt 0,01.

## LOGNORM.VERT

Ergibt die Werte einer logarithmischen Normalverteilung.

Diese Funktion ist seit LibreOffice 4.3 verfügbar.

#### Syntax

LOGNORM.VERT(Zahl; Mittelwert; StAbw; Kumulativ)

Zahl (erforderlich) ist der Wahrscheinlichkeitswert, zu dem die Lognormalverteilung berechnet werden soll.

MW (erforderlich) ist der Mittelwert der Lognormalverteilung.

StAbw (erforderlich) ist die Standardabweichung der Lognormalverteilung.

Kumulativ (erforderlich) = 0 berechnet die Dichtefunktion, = 1 berechnet die Verteilung.

#### Beispiel

=LOGNORM.VERT(0,1;0;1;1) ergibt 0,0106510993.

## KOVARIANZ.S

Ergibt für eine Stichprobe einer Population die Kovarianz für alle in den Datenpunktpaaren gebildeten Produkte.

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

#### Syntax

KOVARIANZ.S(Daten1; Daten2)

Daten1 ist die erste Datenmenge.

Daten2 ist die zweite Datenmenge.

#### Beispiel

=KOVARIANZ.S(A1:A30;B1:B30)

Verwandte Themen

Funktionen nach Kategorie